1.1.1 to 1.1.2 or 1.1.3... HELP!

Discussion in 'iPod touch 1.1.3 Jailbreak' started by PanzerLoco, Mar 3, 2008.

  1. PanzerLoco

    PanzerLoco New Member

    Joined:
    Mar 3, 2008
    Messages:
    2
    Likes Received:
    0
    Hi!

    Me and my girlfriend bought 2 ipod touch 8 gb.

    I used this guide: http://www.iclarified.com/entry/index.php?enid=593Eg

    An sucsessfully jailbreaked my ipod (running at 1.1.2)

    But with my girlfriends ipod the story is different...
    By now i have tried the same procedure 16 times (!) and ALWAYS get the "You need to install octoprep in 1.1.1 to jailbreak 1.1.2" error!

    Offcourse I HAVE done it!

    I have also used CTRL+ALT+DEL+exit all apple and itunes stuff...

    Nothing helps!

    Please Register or Log in to view images



    As long as I get a jailbreaked 1.1.2 or 1.1.3 I would be happy!
    Any suggestions????
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Are you installing community sources, refreshing and then installing Oktoprep?
  3. PanzerLoco

    PanzerLoco New Member

    Joined:
    Mar 3, 2008
    Messages:
    2
    Likes Received:
    0
  4. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Give me some more specific info and I will help you through it. Mac or PC? Ipod model? iYunes version? What firmware are you on now?

Share This Page